<!DOCTYPE html>
	<html>
		<head>
			<title>CSS Introduction Activity</title>
			<link rel="stylesheet" href="./style.css">
		</head>
		<body>
			<h1 id="lang">Languages to be Learned</h1>
			<ul>
				<li class = "odd">Hypertext Markup Language</li>
				<li class = "even">Cascading Stylesheet</li>
				<li class = "odd">Javascript</li>
			</ul>
			<h1 id = "tool">Tools to be Used</h1>
			<ul>
				<li class = "odd">Sublime Text</li>
				<li class = "even">Postman</li>
				<li class = "odd">Heroku</li>
				<li class = "even">GitLab</li>
			</ul>
			<h1 id="others">Other Things to be Learned</h1>
			<ul>
				<li class = "odd">Node.js</li>
				<li class = "even">Express.js</li>
				<li class = "odd">React.js</li>
				<li class = "even">MongoDB</li>
			</ul>
		</body>
	</html>